5910202/15 - Critique vulnérabilités corrigées dans le CMS Drupal

De critiques vulnérabilités ont été corrigées dans le CMS Drupal. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance sans authentification et une injection SQL.

Date de publication: 
02/02/2015